Bug 57572 - Please consider "sketch"
Summary: Please consider "sketch"
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 08:22 UTC by Joshua Jensen
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 00:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-12-16 08:22:39 UTC
Question:  Gimp is to PhotoShop as ??? is to Adobe Illustrator?
Answer: Sketch

Please consider include sketch in the next version of Red Hat Linux
http://sketch.sourceforge.net

Thank you,

Joshua Jensen
joshua@iwsp.com

Comment 1 Joshua Jensen 2002-10-01 20:56:27 UTC
Even more important with the new focus on the desktop.

Comment 2 Ali-Reza Anghaie 2002-10-01 23:18:47 UTC
May I suggest http://web2.altmuehlnet.de/fschmid/ as a alternative/supplement 
to this RFE. Cheers, -Ali

Comment 3 Michael Lee Yohe 2002-11-13 16:33:39 UTC
I was thinking about giving "stretch" a try - it looks well on its way on the
development path.  However, Python 1.5.x is deprecated from the RHL8 release,
and I imagine that there are no plans for it in the future.  Sketch is built
upon the older release of Python and cannot work with a vanilla RHL8 distribution.

Comment 4 Matt Wilson 2002-12-15 00:43:17 UTC
not going with sketch till it uses GTK.



Note You need to log in before you can comment on or make changes to this bug.